---
dependencies: []
galaxy_info:
  author: klovtsov
  namespace: klovtsov
  description: Manage certificates with easy-rsa
  license: MIT
  min_ansible_version: "2.8"
  platforms:
    - name: Debian
      versions:
        - bullseye
    - name: Ubuntu
      versions:
        - jammy
  galaxy_tags: []
